@charset "utf-8";
/* CSS Document */

body { margin:42px 0 0 0; padding:0; background:url(images/body_bg.png) repeat-x #d8d8d8; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#121212}
.left-border { background:url(images/left_border.png) repeat-y; width:10px;}
.right-border { background:url(images/right_border.png) repeat-y; width:10px;}
.top-bg { background:url(images/top_bg.png) repeat-x top #FFF; padding:16px 24px 0 29px}
.bottom-bg { background:url(images/bottom_bg.png) repeat-x bottom #FFFFFF; padding:30px 24px 0 29px}

a { color:#aa2254; text-decoration:none}
a:hover { color:#000000; text-decoration:underline;}

/*========== Navigation =============*/
.top_nav a { color:#121212; text-decoration:none}
.top_nav a:hover { color:#121212; text-decoration:underline;}

#nav { height:28px; float:left; padding:0}
#nav li { float:left; padding:0 0 0 27px; list-style:none}
#nav li a { float:left; line-height:25px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none; font-weight:bold; padding:0 10px 0 5px !important; height:28px;}
#nav li:hover { background:url(images/bg_links.png) no-repeat !important; color:#5d092c}
#nav li:hover a { background:url(images/bg_links.png) no-repeat 100% 0% !important; color:#5d092c}
#nav li.active { background:url(images/bg_links.png) no-repeat !important; color:#5d092c}
#nav li.active a { background:url(images/bg_links.png) no-repeat 100% 0% !important; color:#5d092c}


/*========== Footer ============*/
.footer a { color:#000;}
.footer a:hover { text-decoration:none;}